/* ! GLOBAL RESETS */
* {
  vertical-align: baseline;
  font-weight: inherit;
  font-family: inherit;
  font-style: inherit;
  font-size: 100%;
  border: 0 none;
  outline: 0;
  padding: 0;
  margin: 0;
  border: 0;
}

/* ! FONTS */
@font-face {
  font-family: Avenir-Bold;
  src: url("../assets/fonts/AvenirNextLTPro-Bold.otf");
}
@font-face {
  font-family: Avenir-It;
  src: url("../assets/fonts/AvenirNextLTPro-It.otf");
}
@font-face {
  font-family: Avenir-Regular;
  src: url("../assets/fonts/AvenirNextLTPro-Regular.otf");
}

body,
html {
  height: 100%;
  background-color: #1e1e1d;
}

.mobile_version {
  display: none;
}

/* ! Global Styling */
h1,
h2,
h3 {
  font-family: Helvetica, sans-serif;
  text-transform: uppercase;
}

h1 {
  font-size: 28px;
  letter-spacing: 5px;

  font-weight: 600;
}

h2 {
  font-size: 38px;
  color: #bebaa8;
  letter-spacing: 2px;
  font-weight: 600;
}

h3 {
  font-size: 28px;
  letter-spacing: 3px;
  font-weight: 600;
}

h4 {
  font-family: Avenir, sans-serif;
  font-size: 16px;
  color: #1e1e1d;
}

/* .social_icons {
  width: 40px;
} */
img.social_icons {
  width: 18px;
  height: auto;
}

a {
  word-wrap: break-word
}

a:hover, a:visited, a:link, a:active
{
    text-decoration: none;
}

.cursor {
  position: fixed;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background: #ee6352;
  transform: translate(-50%, -50%);
  pointer-events: none;
  mix-blend-mode: difference;
  z-index: 999;
}

.footer-sig a {
  color: #fff;
  transition: all 0.5s;
}
.footer-sig a:hover {
  color: #bebaa8;
}

.nova_btn {
  display: inline-block;
	padding: 10px 15px;
	font-family: Helvetica, sans-serif;
	font-size: 21px;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 1px;
	background:#bebaa8;
	color: #1e1e1d;
	border: 2px solid #1e1e1d;
	text-align: center;
}

.nova_btn:hover {
	background: #EE6352;
	color: #1e1e1d;
	transform: scale(1.1);
}

.nova_btn_blue_hover:hover {
	background: #3fa7d6;
	color: #1e1e1d;
	transform: scale(1.1);
}

.text-orange {
  color: #ee6352;
}

.project_code {
	position: absolute;
	top: -150%;
	left: 25px;
	transition: 0.5s ease-in-out;
	z-index: 1;
}

.project_label {
	font-weight: 500;
	letter-spacing: 1px;
	text-transform: uppercase;
	margin-right: 240px;
	margin-bottom: 0;
	color: #1e1e1d;
}

.main_project_code {
	font-size: 54px;
	color: #fff;
	margin-bottom: 30px;
}

/* Rotated Header Content + Social Media Icons */
.rotated-header-text {
  position: absolute;
  color: #1e1e1d;
  opacity: 1;
  writing-mode: vertical-rl;
  transform: rotate(180deg);
  padding-bottom: 75px;
  margin-left: 75px;
  border-left: 4px solid #1e1e1d;
  top: 0;
  }

/*  Next Project Styling  */
.indicator_parent {
  position: absolute;
  right: 0;
  top: 50vh;
  z-index: 100;
}

.indicator_parent_back {
  position: absolute;
  left: 0;
  top: 50vh; 
}

.scroll_indicator {
  position: relative;
  margin-right: 100px;
  z-index: 100;
  display: flex;
}

.scroll_indicator:hover .far {
  color: #bebaa8;
  transition: 0.5s;
  transform: scale(1.25);
}

  .scroll_indicator_back {
    position: relative;
    margin-left: 100px;
    z-index: 100;
    display: flex;
  }

  .scroll_indicator_back:hover .far {
    color: #bebaa8;
    transition: 0.5s;
    transform: scale(1.25);
  }

  .indicator_group {
    margin-right: 20px;
  }

  .indicator_group_back {
    display: flex;
    flex-direction: row-reverse;
  }

  .next_project_label {
    text-align: right;
    margin: 0;
  }

  .next_project_label_back {
    margin-left: 20px;
    margin-bottom: 0;
  }

  .click_or_scroll {
    text-align: right;
    margin: 0;
  }

  .far {
    /* color: #1e1e1d; */
    margin-top: 8px;
    transition: 0.5s;
  }

  .far_beige {
    color: #bebaa8;
  }
  .far_white {
    color: #fff;
  }
  .far_white:hover {
    color: #bebaa8;
  }

  .fp-slidesNav.fp-bottom {
    margin-left: 1em !important;
  }

  .label_light {
    color: #bebaa8;
  }

  .carousel-indicators li {
    height: 12px;
    width: 12px;
    border-radius: 50%;
    margin: 0 10px 0 10px;
    background-color: #bebaa8;
  }

/* ! BAR STYLING */
.bar_transitions {
  transition: 1s ease-out;
  position: relative;
}

.bars {
	display: flex;
	justify-content: center;
  position: absolute;
  top: 0;
  left: 0;
  width: 100vw;
}

.bars2 {
	display: flex;
	justify-content: center;
  position: absolute;
  top: 0;
  width: 100vw;
}

.bar2 {
	height: 100vh;
	width: 3%;
	border-left: 2px solid #fff;
	border-right: 1px solid #fff;
}

.bar3 {
	height: 100vh;
	width: 12%;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
  position: relative;
}

/* View Project Section */
.bar4, .bar4_project-02{
	height: 100vh;
	width: 15%;
	transition: 0.5s ease-in-out;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
  
  position: relative;
}

.bar4:hover {
	width: 25%;
	transition: 1s ease-in-out;
	color: #fff;
} 
a.bar4 {
	color: #1e1e1d;
}

.bar5 {
	height: 100vh;
	width: 8%;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
}

.bar6 {
	height: 100vh;
	width: 12%;
	border-left: 1px solid #fff;
	border-right: 2px solid #fff;
}

.slide {
  width: 100vw;
	display: grid;
  position: relative;
  background-position: center;
	background-repeat: no-repeat; 
	background-size: cover;
}

.bg_imgs {
  background-position: center;
	background-repeat: no-repeat; 
	background-size: cover;
}

.img_container {
  max-width: 50%;
  height: 725px;
  margin-left: 225px;
  margin-top: 100px;
  overflow: hidden;
}

.img_container02 {
  max-width: 50%;
  height: 725px;
  margin-left: auto;
  margin-right: 225px;
  margin-top: 100px;
  overflow: hidden;
}

.img_resized {
  width: 100%;
}

/* Back to Top Button */
#button {
  display: inline-block;
  background-color: #bebaa8;
  width: 50px;
  height: 50px;
  text-align: center;
  border-radius: 4px;
  position: fixed;
  bottom: 50px;
  right: 30px;
  transition: background-color .3s, 
    opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 999;
}

#button::after {
  font-weight: normal;
  font-style: normal;
  font-size: 3em;
  line-height: 50px;
  color: #fff;
}

#button:hover {
  cursor: pointer;
  background-color: #333;
}
#button:active {
  background-color: #555;
}
#button.show {
  opacity: 1;
  visibility: visible;
}

.fade_down_anim {
	animation: fadeDownAnim;
    animation-duration: 1s;
    animation-timing-function: ease-in-out;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
}

/* ! Keyframes */
@keyframes fadeDownAnim {
	0% {
		top: 0;
		opacity: 0;
		visibility: hidden;
	}

	100% {
		top: 120px;
		opacity: 1;
		visibility: visible;
	}
}

/* ! !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! ! */
/* ! !!!!!!!!!!!!!!!!!!!!!! MEDIA QUERIES !!!!!!!!!!!!!!!!!!!!!!!! ! */
/* ! !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! ! */
/* 1024 px and below */
@media only screen and (max-width: 1024px){

  .bar2 {
    width: 20%;
  }

  .bar3 {
    width: 25%;
  }

  .bar4 {
    width: 20%;
  }

  .bar4:hover {
    width: 60%;
  }

  .bar5 {
    width: 25%;
  }

  .bar6 {
    width: 20%;
  }

  /* ! Keyframes */
  @keyframes fadeDownAnim {
    0% {
      top: 0;
      opacity: 0;
      visibility: hidden;
    }

    100% {
      top: 175px;
      opacity: 1;
      visibility: visible;
    }
  }

}

/* 992 px and below */
@media only screen and (max-width: 991px){
  .desktop_version {
    display: none;
  }

  .mobile_version {
    display: block;
  }
}

/* ? !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! ? */
/* ? !!!!!!!!!!!!!!!!!!!!!! MOBILE STYLING !!!!!!!!!!!!!!!!!!!!!!! ? */
/* ? !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! ? */

.mobile_version {
  height: 100%;
  width: 100%;
  overflow: scroll;
  overflow-x: hidden;
}

.nova_btn_mobile {
  display: inline-block;
	padding: 10px 15px;
  width: 225px;
	font-family: Helvetica, sans-serif;
	font-size: 18px;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 1px;
	background:#fff;
	color: #1e1e1d;
	/* border: 3px solid #1e1e1d; */
	text-align: center;
}

.nova_btn_mobile:hover {
  color: #fff;
  background:#bebaa8;
}

/* ! !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! ? */
/* ! !!!!!!!!!!!!!!!!!!!!!! MOBILE MEDIA QUERIES !!!!!!!!!!!!!!!!! ? */
/* ! !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! ? */
